@charset "UTF-8";
/* CSS Document */

html{
  margin:0;
  padding:0;
  height:100%;
  width:100%;
}

body{
  margin:0;
  padding:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12pt;
  color:#000;
  background-color:#989ca5;
}

a{
  color:#2586ff;
}

a:hover{
  color:#004caa;
}

#bg-gradient{
  padding:0;
  margin:0;
  background-image:url(../images/bg-gradient.jpg);
  background-repeat:repeat-x;
  background-position:bottom;
  background-color:#fefefe;
  height:100%;
  width:100%;
  float:left;
}

#bg-dots{
  padding:0;
  margin:0;
  background-image:url(../images/bg-dots-big.png);
  background-position:top;
  background-repeat:repeat-x;
  width:100%;
  float:left;
}

#wrap{
  width:724px;
  margin:0 auto;
  padding:0;
}

#header{
  width:724px;
  height:395px;
  float:left;
  position:relative;
  padding:0;
  margin:0;
}

#top-header{
  width:724px;
  height:105px;
  background-image:url(../images/menu-bg.jpg);
  background-position:bottom;
  background-repeat:repeat-x;
  padding:0;
  margin:0;
}

#logo{
  width:150px;
  height:142px;
  background-image:url(../images/inner-city-plumbing-logo.png);
  background-repeat:no-repeat;
  background-position:center center;
  z-index:10;
  position:absolute;
  top:25px;
  left:-75px;
  margin:0;
  padding:0;
}

#top-menu{
  width:400px;
  margin:0 0 0 83px;
  height:105px;
  float:left;
}

#top-menu ul{
  width:450px;
  margin:0;
  padding:0;
  list-style:none;
}

#top-menu ul li{
  margin-right:10px;
  float:left;
  text-align:center;
}

#top-menu ul li a{
  display:block;
  text-decoration:none;
  width:80px;
  height:20px;
  padding-top:85px;
  font-size:12px;
  color:#fff;
  vertical-align:bottom;
  background-color:#656565;
  -webkit-transition: background-color 0.35s ease;
  -moz-transition: background-color 0.35s ease;
  -o-transition: background-color 0.35s ease;
  -ms-transition: background-color 0.35s ease;
  transition: background-color 0.35s ease;

}

#top-menu ul li a:hover{
  background-color:#0071BC;
  -webkit-transition: background-color 0.35s ease;
  -moz-transition: background-color 0.35s ease;
  -o-transition: background-color 0.35s ease;
  -ms-transition: background-color 0.35s ease;
  transition: background-color 0.35s ease;

}


#quick-quote{
  width:195px;
  height:72px;
  float:right;
  padding:0;
  margin:10px 0 0 0;
}

#quick-quote ul{
  list-style:none;
  padding:0;
  margin:0;
}

#quick-quote ul li{
  background-image:url(../images/quick-quote-btn.png);
  background-position:top;
  background-repeat:no-repeat;
}

#quick-quote ul li a{
  display:block;
  width:195px;
  height:72px;
  background-image:url(../images/quick-quote-btn.png);
  background-position:bottom;
  background-repeat:no-repeat;
  text-indent:-9999px;
  opacity:0.00;
  filter:alpha(opacity=0); /* For IE8 and earlier */
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
}

#quick-quote ul li a:hover{
  background-position:bottom;
  opacity:1.00;
  filter:alpha(opacity=100); /* For IE8 and earlier */
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
}
  
#big-buttons{
  width:720px;
  height:245px;
  float:left;
  background-color:#B3B3B3;
  padding:2px 2px 0 2px;
}

#big-buttons ul{
  list-style:none;
  margin:0;
  padding:0;
}

#big-buttons ul li{
  width:239px;
  height:245px;
  margin:0;
  padding:0;
  background-position:bottom;
  background-repeat:none;
  float:left;
}

#big-buttons ul li.big-btn-1{
  background-image:url(../images/big-btn-bg-capabilities.jpg);
  margin-right:2px;
}

#big-buttons ul li.big-btn-2{
  background-image:url(../images/big-btn-bg-fire-services.jpg);
  margin-right:2px;
}

#big-buttons ul li.big-btn-3{
  background-image:url(../images/big-btn-bg-asset-protection.jpg);
  width:238px;
}

#big-buttons ul li:hover{
  background-position:top;
}

#big-buttons ul li a{
  width:239px;
  height:245px;
  display:block;
  text-indent:-9999px;
  background-repeat:no-repeat;
  background-position:0px 205px;
  opacity:0.75;
  filter:alpha(opacity=75); /* For IE8 and earlier */
  -webkit-transition: background-position 200ms ease;
  -moz-transition: background-position 200ms ease;
  -o-transition: background-position 200ms ease;
}

#big-buttons ul li a:hover{
  background-position:0px 173px;
  -webkit-transition: background-position 200ms ease;
  -moz-transition: background-position 200ms ease;
  -o-transition: background-position 200ms ease;

}

#big-buttons ul li a.big-a-1{
  background-image:url(../images/big-btn-a-capabilities.png);
}

#big-buttons ul li a.big-a-2{
  background-image:url(../images/big-btn-a-fire-services.png);
}

#big-buttons ul li a.big-a-3{
  background-image:url(../images/big-btn-a-asset-protection.png);
}

#button-details-outer{
  width:718px;
  height:37px;
  background-color:#0071BC;
  padding:3px;
  float:left;
}

#button-details{
  width:700px;
  height:42px;
  background-color:#005B9F;
  float:left;
  padding:0 10px;
  background-image:url(../images/middle-bg.jpg);
  background-repeat:no-repeat;
  background-position:top left;
  border:#B3B3B3 solid 2px;
}

#button-details p{
  color:#fff;
  font-size:18px;
  margin:12px 0 0 23px;

}

#content{
  width:712px;
  background-color:#fff;
  border:#B3B3B3 solid 2px;
  float:left;
  margin-top:2px;
  padding:4px;
}

#body-left{
  width:650px;
  padding:15px 30px;
  float:left;
}

#body-left h1{
  font-size:21px;
  font-weight:normal;
  border-bottom:dashed 1px #231F20;
  padding-bottom:10px;
}

#body-left h2{
  font-size:16px;
  font-weight:bold;
}

#body-left p{
  font-size:13px;
}

#body-left ul{
  font-size:13px;
}

#body-right{
  float:right;
  width:345px;
}

#body-right ul{
  list-style:none;
  margin:0;
  padding:0;
  position:relative;
}

#body-right ul li{
  margin:0;
  padding:0;
  float:left;
  position:relative;
  top:-5px;
}

#body-right ul li a{
  width:170px;
  height:36px;
  background-position:top;
  background-repeat:no-repeat;
  text-indent:-9999px;
  display:block;
}

#body-right ul li a:hover{
  background-position:bottom;
}

#body-right ul li a.twitter{
  background-image:url(../images/twitter.png);
  margin-right:5px;
}

#body-right ul li a.facebook{
  background-image:url(../images/facebook.png);
}

#footer{
  width:650px;
  background-color:#231F20;
  border:#B3B3B3 solid 2px;
  border-bottom:none;
  float:left;
  padding:15px 35px 15px 35px;
}

#footer-menu-links{
  float:right;
}

#footer-menu ul{
  list-style:none;
  margin:0;
  padding:0;
}

#footer-menu ul li{
  float:left;
}

#footer-menu ul li a{
  padding:0 5px;
  color:#b3b3b3;
  border-right:1px solid #b3b3b3;
  text-decoration:none;
  font-size:10px;
  -webkit-transition: color 0.25s ease;
  -moz-transition: color 0.25s ease;
  -o-transition: color 0.25s ease;
  -ms-transition: color 0.25s ease;
  transition: color 0.25s ease;
}

#footer-menu ul li a:hover{
  color:#fff;
  -webkit-transition: color 0.25s ease;
  -moz-transition: color 0.25s ease;
  -o-transition: color 0.25s ease;
  -ms-transition: color 0.25s ease;
  transition: color 0.25s ease;
}

#footer-menu ul li a.footer-menu-last{
  border:none;
  padding-right: 0;
}

#copyright{
  float:left;
  width:200px;
  font-size:10px;
  color:#b3b3b3;
  padding:0;
  margin:0;
}

#copyright p{
  margin-top:5px;
  padding:0;
}